@charset "utf-8";
@import "../../common/css/index.css";
@import "../../common/css/noscript.css";

.smallSize{font-size:0.7em;}
.normalSize{font-size:0.8em;}
.largeSize{font-size:0.9em;}

html, body{font-family: Arial, Helvetica, sans-serif;}

.flash_alert_msg {
	background:transparent url(../images/index_bg_noflash.jpg) no-repeat center top;
	height:512px;
	font-size:0;
}

#video_outer .video_wrapper .v_content a.btn_watch{
	width:85px;
	height:25px;
	background:url(../images/btn_watchdemo.gif) no-repeat 0 0;
}

#video_outer .video_wrapper .v_content a.btn_watch:hover{
	background:url(../images/btn_watchdemo_over.gif) no-repeat 0 0;
}

#main_zone{
	background:url(../images/index_bg.jpg) no-repeat top center;
}